[**brk-client**](../README.md)

***

[brk-client](../globals.md) / U8x2

# Type Alias: U8x2

> **U8x2** = `number`[]

Defined in: [Developer/brk/modules/brk-client/index.js:1363](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1363)

## Type Parameters
